<template>
    <div class="box box-primary">
        <div class="box-body box-profile">
            <div class="profile-img">
                <img
                    class="profile-user-img img-responsive img-circle"
                    :src="getAvatar()"
                    alt="User profile picture"
                >
            </div>

            <h3 class="profile-username text-center">{{user}}</h3>

            <!-- <p class="text-muted text-center">{{desJob}}</p> -->

            <ul class="list-group list-group-unbordered">
                <li class="list-group-item">
                    <b>Remainning Points: {{remainningPoints}}</b>
                </li>
                <li class="list-group-item">
                    <b>Usage Points: {{usagePoints}}</b>
                </li>
            </ul>
        </div>
    </div>
</template>

<script src='./User.js'></script>
